@charset "utf-8";

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	background-color: #0061AF /*#1b4056*/;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.TextWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.CRF_TextWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height:16px
}

.TextWhite A:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #db993d;
	text-decoration:none;
}
.TextWhite A:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #db993d;
	text-decoration:none;
}
.TextWhite A:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff6600;
	text-decoration:none;
}

.CRF_TextWhite A:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.CRF_TextWhite A:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.CRF_TextWhite A:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:underline;
}

A:link{
	color: #2c72a8;
	text-decoration:none;
}
A:visited{
	color: #2c72a8;
	text-decoration:none;
}
A:hover{
	color: #ff6600;
	text-decoration:none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	margin-top:0px;
	margin-bottom:10px
}
.label {
	color: #000000;
	font-weight:bold;
}
.Price {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.Subtotal {
	font-size: 14px;
	font-weight: normal;
	color: #ca001e;
}
.Total {
	font-size: 16px;
	font-weight: normal;
	color: #ca001e;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	margin-top:0px;
	margin-bottom:10px
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-top:0px;
	margin-bottom:2px
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:22px;
	color: #000000;
	margin-top:0px;
	margin-bottom:2px
}.Black {
	color: #000000;
}







nav ul li:hover > ul {
	z-index: 2;
}










.homecontent, .homecontent h1, .homecontent h2, .homecontent h3, .homecontent h4 {font-family: 'Roboto Condensed', sans-serif;}
.homecontent h1, .homecontent h2 { font-size:30px; line-height:34px;}
.homecontent h3 { font-size:20px; font-weight:400;}
.homecontent p { font-size:16px; line-height:20px;}

.homeblock { border-bottom:1px dashed #b1b1b1; margin:30px 0 0 0; padding:0 0 30px 0;}

.homerightcol { float:right; margin:0 0 0 30px; width:342px;}

.greygradblock { background:#fff; border:1px solid #b6b6b6; border-radius:8px; margin-bottom:10px; padding:3px;}
.greygradblockinner { background:url(/templates/main/images/bg-grey-grad.png); padding:15px;}

.rewards { overflow:visible;}
.rewards img { border:0; margin:-36px 0 -34px 0;}

.salesreptitle { font-size:18px; padding:0 0 5px 5px;}

.salesreppic { border:3px solid #fff; border-radius:5px; float:left; margin:0 20px 0 0;}
.repinfo { float:left; font-size:14px;}
.repname { font-size:24px; margin-bottom:12px;}

.greytext { color:#666666;}

ul.specialslist { font-size:22px;}
ul.specialslist span { font-size:18px;}
ul.specialslist li { background:url(/templates/main/images/arrow.gif) 0 9px no-repeat; list-style: none; margin:0 0 0 -33px; padding:0 0 0 14px;}

.newsletterpic { float:left; margin:0 30px 0 0; width:146px;}
.newsletterpic img { border:0; height:auto; width:146px;}
.newsletterlinks { float:left; width:500px;}


.newsletterlinks li { font-size:18px; list-style:none; margin:0 0 0 -35px; padding:0;}
.newsletterlinks #content_li {list-style: disc}

.videowraper { background:#e0e7ec; border-radius:12px; float:left; padding:26px;}

.clearfloats { clear:both;}

.freightlightbox{font-size:16px; line-height:22px;}




/*---------------------responsive cols---------------------------*/

.row { clear:both; position:relative; }

.col-1o3, .col-2o3, .col-1o4, .col-2o4, .col-1o2, .fifty-p, .job-img { float:left;}

.col-1o3 { width:32%; margin-bottom: 20px;}
.col-1o3:nth-child(2) { margin:0 2%;}


/*---------------------Media queries---------------------------*/
@media only screen and (max-width: 900px) {
.col-1o3, .col-1o3:nth-child(2), .col-2o3 { border-bottom:1px solid #e2e2e2; margin:0 4% 30px 4%; padding:0 0 30px 0; text-align:center; width:92%; }
.col-1o3 img, .col-1o3:nth-child(2) img { margin:auto;}
.col-1o3:nth-child(3), .col-2o3 ~ .col-1o3 { border-bottom:none; margin-bottom:0; padding-bottom:0;}
.col-2o3 ul li { list-style:none;}
.col-1o3 ul { list-style:none;}
}

